@import "variables";

.landing-page-section {
  display: flex;
  justify-content: center;

  p {
    max-width: 610px;
    text-align: justify;
    line-height: 1.3;
  }

  & > a {
    font-style: italic;
    text-decoration: underline;
  }

  &#welcome {
    margin-top: 30px;

    h2 {
      max-width: 610px;
      text-align: center;
    }
  }

  &#profile-pic {
    margin-top: 60px;

    img {
      width: 170px;
      height: 170px;
    }
  }

  &#about-me{
    margin-top: 40px;
  }

  &#the-page-heading {
    margin-top: 40px;
  }

  &#the-page {
    margin-top: 10px;
  }

  &#my-work,
  &#my-skills{
    margin-top: 5px;
  }

  &#social-heading {
    margin-top: 50px;
  }

  &#social {

    a {
      transition: all 500ms;
    }

    a:hover {
      transform: scale(1.08);
      transition: all 200ms;
    }

    img#linkedin {
      width: 195px;
      height: 180px;
      padding: 23px;
    }

    img#xing {
      width: 180px;
      height: 180px;
      margin: 0 7px;
    }

    img#gitlab {
      width: 140px;
      height: 180px;
      margin: 0 27px;
    }
  }
}





